[Rainmeter]
Author=wasek,viken
Update=1000

[Variables]
BarColor=250,250,250,50
BarColor2=204,204,204,150

[style]
FontFace=Neuropol
FontSize=8
StringStyle=BOLD
FontColor=250,250,250,200
AntiAlias=1
StringEffect=SHADOW
FontEffectColor=0,0,0,100
ClipString=0

[Background]
Meter=IMAGE
SolidColor=0,0,0,100
X=15
Y=7
W=355
H=30

[Background2]
Meter=IMAGE
ImageName=AA.Png
X=0
Y=3
W=385
H=40

---------------------------------------------

[MeasureTopUsage]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=1
CPUExclude=Idle

[MeasureTopName]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=2
CPUExclude=Idle

[MeasureCPUAll]
Measure=CPU
Processor=0

[MeterTopProcess]
Meter=STRING
MeasureName=MeasureTopUsage
MeasureName2=MeasureTopName
X=360
Y=20
Text="%1% %2"
NumOfDecimals=1
Scale=100000
MeterStyle=style
StringAlign=Right

[CPU]
Meter=STRING
X=20
Y=20
MeterStyle=style
Text=CPU 

[MeterCPUAll]
Meter=String
MeasureName=MeasureCPUAll
X=55
Y=20
MeterStyle=style
Text="%1%"

------------------------------------------

[RAM]
Meter=STRING
X=110
Y=20
MeterStyle=style
Text=RAM

[MeasureRAM]
Measure=PhysicalMemory

[MeasureUsedRAM]
Measure=PhysicalMemory
UpdateDivider=2


[MeterMemoryInfo]
Meter=String
MeasureName=MeasureUsedRAM
X=150
Y=20
MeterStyle=style
AutoScale=1
Text="%1B"

